<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Did the technician follow the steps outlined on the Installation Job Aid or Troubleshooting Guide? --></help>
    <label><!-- Inventory --></label>
    <name>Inventory__c</name>
    <picklistValues>
        <masterLabel>No</masterLabel>
        <translation><!-- No --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Not Observed</masterLabel>
        <translation><!-- Not Observed --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Yes</masterLabel>
        <translation><!-- Yes --></translation>
    </picklistValues>
</CustomFieldTranslation>
